.p-tab .e-tab .e-tab-header .e-toolbar-item .e-tab-wrap{
  cursor: pointer;
}

.p-tab .e-tab .e-tab-header {
 padding-left: 24px;
}

/* css from advanced search  start*/
.emptySearch{
  width: 180px;
  border: none;
  font-size: 18px;
  /* font-style: italic;
  margin-top: -5px; */
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-weight: 55roman;
  padding-left: 5px;
}

.search{
  width: 180px;
  border: none;
  font-size: 13px;
  font-style: normal;
  padding-left: 5px;
}
.btn:focus,.btn:active{outline-width: 0px;box-shadow:none }
.emptySearch:focus,.search:focus
{outline-width: 0px;
font-size: 13px;
margin-top: 0px;
font-style: normal;}

.dropdown-menu.show
{
  font-size: 13px;
}

.border-light {
  border-color: #cccccc!important;
  border-top-color: #cccccc !important;
  border-right-color: #cccccc !important;
  border-bottom-color: #cccccc !important;
  border-left-color: #cccccc !important;
}
.dropdown-item:active {
  background-color: #cccccc;
}
/* css from advanced search  end*/


.reset{
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54em;
  letter-spacing: normal;
  color: #000000;
  text-decoration: underline;
}